Subject: [Ietf-calsify] Issues 68, 69, 70: DST discontinuities

From: lear at cisco.com (Eliot Lear)
Date: Mon Feb 5 04:33:05 2007

I am currently evaluating each open issue.  These issues each do not 
have specific textual requests for changes.  I have alerted the 
originator of the request.  In the case of Issue 68, my belief is that 
there is general agreement.  In the case of Issue 69, I believe there is 
not necessarily general agreement.  In the case of Issue 70, more 
discussion is needed.

Eliot